@import url(https://fonts.googleapis.com/css?family=Play:400,700&subset=latin,cyrillic-ext,cyrillic);
body {background: url(http://www.dokument-festival.com/website/static/img/bg.png) repeat}
#body_top_bg {background: url(./images/body_top_bg.gif) top center repeat-y}

h1, h2, h3, h4, h5, h6   {font-family: 'Play', sans-serif; font-style: normal; font-weight: 700; color: #333; }
.grey-tabs-menu a {font-family: 'Play', sans-serif; font-style: normal; font-weight: 700; color: #333;}

#jihlava_header {position: absolute; top: 124px; right: 170px; text-align: right; 
font-family: 'Play', sans-serif; font-style: normal; font-weight: 700; color: #333; font-size: 30px; line-height: 30px;}
#jihlava_logo {position: absolute; top: 55px; right: 14px; /* height: 96px; */ }

.bx-system-auth-form .buttons {top: 110px; left: 300px;}
.bx-system-auth-form  form.type_login {top: 120px !important; left: 300px;}
#header_right #title-search {top: 68px;left: 298px}
#title-search input[type=submit] {right: auto; left: 230px;}